@charset "utf-8";

/*===========================================================
	アニメーション設定
===========================================================*/

@-webkit-keyframes extend {
	from {
	transform: scaleX(0) skewX(45deg);
	}
	to {
	transform: scaleX(1) skewX(45deg);
	}
}

@keyframes extend {
	from {
	transform: scaleX(0) skewX(45deg);
	}
	to {
	transform: scaleX(1) skewX(45deg);
	}
}

/*===========================================================
	メインビジュアル
===========================================================*/

#main-visual .layer {
	background-image: url("../images/lineup/gear_lineup_top-2.jpg");
}

/*========== オープニング動作用のレイヤー ==========*/

#main-visual .opening {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: url("../images/lineup/gear_lineup_top-1.jpg") no-repeat center center;
	background-size: cover;
}

/*===========================================================
	メインコンテンツ
===========================================================*/

#main_header img {
	margin-top: -40px;
	margin-left: -100px;
	width: 403px;
}

#main_header p {
	position: absolute;
	top: -30px;
	left: calc(50% + 170px);
	font-weight: bold;
	text-align: left;
}

section#lineup {
	
}

/*===========================================================
	ギアラインナップ
===========================================================*/

#gear_list_wrapper {
	
}

.gear_list_once {
	margin-bottom: 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.gear_data {
	margin-right: 10%;
	flex: 0 1 31%;
}

.gear_name_wrapper {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	position: relative;
}

.gear_name_wrapper::after {
	content: "";
	width: calc(100% - 45.5px);
	height: 6px;
	display: none;
	position: absolute;
	bottom: 0;
	left: 45.5px;
	background-color: #000000;
	transform: skewX(45deg) scaleX(1);
	transform-origin: left;
	box-shadow: 2px 2px 4px 0 rgba(35,24,21,0.7);
}

.show .gear_name_wrapper::after {
	display: block;
	-webkit-animation: extend 1000ms;
	animation: extend 1000ms;
}

.diameter {
	flex: 0 0 91px;
	display: inline-block;
	background-color: #000000;
	border-radius: 100px;
	color: #dcdddd;
	font-size: 4.9rem;
	font-weight: bold;
	line-height: 91px;
	text-align: center;
	vertical-align: bottom;
	box-shadow: 2px 2px 4px 0 rgba(35,24,21,0.7);
}

.gear_name {
	margin-bottom: 5px;
	font-size: 1.61rem;
	font-weight: bold;
	text-align: right;
}

.gear_name_sup {
	margin-left: 0.5em;
	margin-right: -0.5em;
	font-weight: inherit;
	display: inline-block;
}

.gear_plice {
	margin-top: 40px;
	margin-left: 10%;
	width: 90%;
	max-width: 360px;
	color: #ea5514;
}

.gear_plice th {
	font-size: 1.3rem;
	text-align: left;
}

.gear_plice td {
	font-size: 1.3rem;
	text-align: right;
}

.gear_image {
	flex: 0 1 25%;
}

/*===========================================================
	シリコーン硬度
===========================================================*/

#silicone {
	margin-top: 150px;
}

#silicone h3 {
	display: flex;
	justify-content: center;
	align-items: center;
}

#silicone h3::before,
#silicone h3::after {
	margin-bottom: 35px;
	flex: 0 1 20%;
	height: 6px;
	content: "";
	display: block;
	background-color: #000000;
}

#silicone h3 .h3_text {
	margin: 0 40px;
	flex: 0 0 auto;
	font-size: 4.2rem;
	font-weight: bold;
	text-align: center;
	line-height: 0.8em;
}

#silicone h3 .h3_text span {
	color: #595757;
	font-size: 1.75rem;
	font-weight: bold;
}

#silicone_list {
	margin-top: 50px;
	display: flex;
	justify-content: center;
}

#silicone_list li {
	margin: 0 30px;
	flex: 0 1 140px;
	text-align: center;
}

#silicone_list li figure {
	margin: 0 auto 5px;
	width: 80%;
}

#silicone_list li figure img {
	max-width: 84px;
}

#silicone_list li p {
	color: #727171;
	font-size: 1.6rem;
	font-weight: bold;
}

@media print, screen and (max-width:750px) {

	/*===========================================================
		メインビジュアル
	===========================================================*/

	#main-visual .layer {
		background-image: url("../images/lineup/sp_gear_lineup_top.jpg");
	}

	/*========== オープニング動作用のレイヤー ==========*/

	#main-visual .opening {
		display: none;
	}

	/*===========================================================
		メインコンテンツ
	===========================================================*/

	#main_header img {
		margin-top: 35px;
		margin-left: 0;
		width: 240px;
	}

	#main_header p {
		margin-top: 100px;
		position: relative;
		top: auto;
		left: auto;
		font-size: 1.6rem;
		text-align: center;
		line-height: 2.333em;
	}

	section#lineup {

	}

	/*===========================================================
		ギアラインナップ
	===========================================================*/

	#gear_list_wrapper {

	}

	.gear_list_once {
		margin: 90px 0;
		padding-top: 90px;
		justify-content: center;
		flex-wrap: wrap;
		position: relative;
	}

	.gear_list_once::before {
		content: "";
		margin: 0 auto;
		width: 70%;
		display: block;
		position: absolute;
		top: 0;
		border-top: dotted 2px #9FA0A0;
	}

	.gear_list_once:first-of-type {
		padding-top: 0;
	}

	.gear_list_once:first-of-type::before {
		display: none;
	}

	.gear_data {
		margin-right: 0;
		flex: 0 1 100%;
		order: 3;
	}

	.gear_name_wrapper {
		margin: 30px 80px 0;
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		position: relative;
	}

	.gear_name_wrapper::after {
		display: none;
	}

	.show .gear_name_wrapper::after {
		display: none;
	}

	.diameter {
		flex: 0 0 40%;
		display: block;
		background-color: transparent;
		border-radius: 0;
		color: #FFFFFF;
		font-size: 6rem;
		line-height: 1em;
		text-align: center;
		box-shadow: none;
		text-shadow: 2px 2px 1px rgba(0,0,0,0.45);
	}

	.gear_name {
		flex: 0 0 50%;
		margin-bottom: 0;
		font-size: 1.6rem;
		text-align: right;
	}

	.gear_name_sup {
		display: block;
		font-size: 0.9rem;
		font-weight: normal;
		line-height: 1em;
	}

	.gear_plice {
		margin: 50px 80px 0 25%;
		width: 60%;
		max-width: initial;
	}

	.gear_plice th {
		text-align: left;
		font-size: 1rem;
		line-height: 1.5em;
	}

	.gear_plice td {
		text-align: right;
		font-size: 1rem;
		line-height: 1.5em;
	}

	.gear_image {
		margin: 0 3%;
		flex: 0 1 36%;
	}

	/*===========================================================
		シリコーン硬度
	===========================================================*/

	#silicone {
		margin-top: 180px;
	}

	#silicone h3 {
		display: block;
		text-align: center;
	}

	#silicone h3::before,
	#silicone h3::after {
		display: none;
	}

	#silicone h3 .h3_text {
		margin: 0 auto;
		font-size: 2.4rem;
		line-height: 1em;
	}

	#silicone h3 .h3_text span {
		margin: 20px 60px 0;
		padding-top: 20px;
		display: block;
		border-top: solid 1px #231815;
		font-size: 1.3rem;
	}

	#silicone_list {
		margin-top: 90px;
		margin-bottom: 60px;
		display: flex;
		justify-content: center;
	}

	#silicone_list li {
		margin: 0 5%;
		flex: 0 0 18%;
		text-align: center;
	}

	#silicone_list li figure {
		margin: 0 auto 27px;
		width: 95%;
	}

	#silicone_list li figure img {
		max-width: 100%;
	}

	#silicone_list li p {
		color: #3E3A39;
		font-size: 1.3rem;
		font-weight: bold;
		line-height: 1.6em;
	}

	#silicone_list li p .silicone_color {
		margin-top: 10px;
		display: inline-block;
		color: #727171;
		font-size: 1rem;
		font-weight: bold;
		line-height: 1.75em;
	}

}